# OgreGLFBORenderTexture.h File Reference

`#include "OgreGLRenderTexture.h"`
`#include "OgreGLContext.h"`
`#include "OgreGLFrameBufferObject.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | GL_DEPTH24_STENCIL8_EXT 0x88F0
| Extra GL constants.

## Define Documentation

#define GL_DEPTH24_STENCIL8_EXT 0x88F0

| Extra GL constants. Definition at line 33 of file OgreGLFBORenderTexture.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006